libsoup configure unrecognized options (Bug #211)


Added by Bor Kraljič about 3 years ago. Updated over 2 years ago.


Status:Feedback Start date:09/13/2011
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Grimoire:

Description

/var/log/sorcery/compile/libsoup-2.33.6.bz2:configure: WARNING: unrecognized options: --enable-ssl


Issue hierarchy

Bug #30: [master bug] unrecognized options in spellsIn Progress

Bug #211: libsoup configure unrecognized optionsFeedback


History

Updated by Arjan Bouter over 2 years ago

is this bug still valid now that the dependency is moved to glib2 with tls?

  • Status changed from New to Feedback

Also available in: Atom PDF